<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Address"> 
    <translate language="nl">Address</translate> 
  </translation>  
  <translation id="Contact"> 
    <translate language="nl">Contact</translate> 
  </translation>  
  <translation id="Employee"> 
    <translate language="nl">Employee</translate> 
  </translation>  
  <translation id="Relation"> 
    <translate language="nl">Relation</translate> 
  </translation>  
  <translation id="Calendarnr"> 
    <translate language="nl">Calendarnr</translate> 
  </translation>  
  <translation id="RemindMoment"> 
    <translate language="nl">RemindMoment</translate> 
  </translation>  
  <translation id="MeetingStart"> 
    <translate language="nl">MeetingStart</translate> 
  </translation>  
  <translation id="MeetingEnd"> 
    <translate language="nl">MeetingEnd</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="IsDone"> 
    <translate language="nl">IsDone</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Inserted"> 
    <translate language="nl">Inserted</translate> 
  </translation>  
  <translation id="Addressnr"> 
    <translate language="nl">Addressnr</translate> 
  </translation>  
  <translation id="Contactnr"> 
    <translate language="nl">Contactnr</translate> 
  </translation>  
  <translation id="Employeenr"> 
    <translate language="nl">Employeenr</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation> 
</translations>
